libgroove

in Homebrew/homebrew-boneyard
Streaming audio processing library

Current version:
4.3.0

Revision: 1

Homepage:https://github.com/andrewrk/libgroove

Dependencies

libgroove requires the following formulae to be installed:

Formula history

Dominyk Tillerlibgroove: migrate from core (#295)